Subject: Problems using shake on bonds containing hydrogen atoms.

From: <[email-masked]>
Date: Wed, 5 Jan 94 13:29:49 -0500

I am using Amber to study lipid bilayer membranes. I have used all
atom models.  I am having problems with the shake routine crashing
during the simulation and It always involves a c-h bond in one of
the tail groups.  After changing alot of the simulation parameters 
(time step etc.) and having no success I found that increasing the
hydrogen's mass to two solved the shake problem.  Does anyone have
any ideas on what is the problem.  Also are there any special shake 
algorithms that I could use for bond containing hydrogens.

Thanks

Scott Flicker